set_hue_blender(3)

NAME
set_hue_blender - Enables a hue blender mode. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_hue_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a hue blender mode for combining translucent or lit truecolor pixels. This applies the hue of the source to the destination.

SEE ALSO
set_trans_blender(3), drawing_mode(3)